Class-DBI-AsXML

Prerequisites

Class-DBI-AsXML declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::DBI0.96Class-DBI-v3.0.17125.71
Test::More0.47Test-Simple-1.001014122.86
XML::Simple2.09XML-Simple-2.20131.43